## rust-libdbus-sys 0.1.5

=== debian/changelog ===
rust-libdbus-sys (0.1.5-1) unstable; urgency=medium

  * Package libdbus-sys 0.1.5 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 14:19:17 +0100

rust-libdbus-sys (0.1.4-1) unstable; urgency=medium

  * Package libdbus-sys 0.1.4 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 11:00:04 +0100
