## rust-libdbus-sys 0.2.0

=== debian/changelog ===
rust-libdbus-sys (0.2.0-1) unstable; urgency=medium

  * Package libdbus-sys 0.2.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 22 Jul 2019 18:34:13 +0200
