=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -26,10 +26,10 @@
  librust-libdbus-sys+default-dev (= ${binary:Version}),
  librust-libdbus-sys-0-dev (= ${binary:Version}),
  librust-libdbus-sys-0+default-dev (= ${binary:Version}),
- librust-libdbus-sys-0.1-dev (= ${binary:Version}),
- librust-libdbus-sys-0.1+default-dev (= ${binary:Version}),
- librust-libdbus-sys-0.1.5-dev (= ${binary:Version}),
- librust-libdbus-sys-0.1.5+default-dev (= ${binary:Version})
+ librust-libdbus-sys-0.2-dev (= ${binary:Version}),
+ librust-libdbus-sys-0.2+default-dev (= ${binary:Version}),
+ librust-libdbus-sys-0.2.0-dev (= ${binary:Version}),
+ librust-libdbus-sys-0.2.0+default-dev (= ${binary:Version})
 Description: FFI bindings to libdbus - Rust source code
  This package contains the source for the Rust libdbus-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
