## rust-libdbus-sys 0.2.1

=== debian/changelog ===
rust-libdbus-sys (0.2.1-1) unstable; urgency=medium

  * Package libdbus-sys 0.2.1 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 16 Nov 2019 10:56:52 +0100
