=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
  librust-libdbus-sys-0+default-dev (= ${binary:Version}),
  librust-libdbus-sys-0.2-dev (= ${binary:Version}),
  librust-libdbus-sys-0.2+default-dev (= ${binary:Version}),
- librust-libdbus-sys-0.2.0-dev (= ${binary:Version}),
- librust-libdbus-sys-0.2.0+default-dev (= ${binary:Version})
+ librust-libdbus-sys-0.2.1-dev (= ${binary:Version}),
+ librust-libdbus-sys-0.2.1+default-dev (= ${binary:Version})
 Description: FFI bindings to libdbus - Rust source code
  This package contains the source for the Rust libdbus-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
