## rust-libdbus-sys 0.2.2

=== debian/changelog ===
rust-libdbus-sys (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package libdbus-sys 0.2.2 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 Aug 2022 15:07:27 +0200
