=== debian/control ===
Source: rust-libdbus-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libdbus-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libdbus-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libdbus-sys
Rules-Requires-Root: no

Package: librust-libdbus-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pkg-config-0.3+default-dev,
 libdbus-1-dev
Provides:
 librust-libdbus-sys+default-dev (= ${binary:Version}),
 librust-libdbus-sys-0-dev (= ${binary:Version}),
 librust-libdbus-sys-0+default-dev (= ${binary:Version}),
 librust-libdbus-sys-0.2-dev (= ${binary:Version}),
 librust-libdbus-sys-0.2+default-dev (= ${binary:Version}),
 librust-libdbus-sys-0.2.2-dev (= ${binary:Version}),
 librust-libdbus-sys-0.2.2+default-dev (= ${binary:Version})
Description: FFI bindings to libdbus - Rust source code
 This package contains the source for the Rust libdbus-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
