## rust-libdbus-sys 0.2.5

=== debian/changelog ===
rust-libdbus-sys (0.2.5-1) unstable; urgency=medium

  * Team upload.
  * Package libdbus-sys 0.2.5 from crates.io using debcargo 2.7.0
  * Exclude vendored dbus from source tarball
  * Collapsed features in debcargo.toml
  * Add patch to strip vendored feature
  * Mark standalone feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Thu, 03 Oct 2024 22:24:04 +0200
