=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libdbus-sys 0.2.5 --all-targets --all-features
Features: test-name=rust-libdbus-sys:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libdbus-sys 0.2.5 --all-targets
Features: test-name=librust-libdbus-sys-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libdbus-sys 0.2.5 --all-targets --no-default-features --features pkg-config
Features: test-name=librust-libdbus-sys-dev:pkg-config
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libdbus-sys 0.2.5 --all-targets --no-default-features
Features: test-name=librust-libdbus-sys-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable, flaky
